Subject: Ticket Assigned -
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 01:35:14 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.    Hello sir/Madom, I would like to inform you that  I had an  online order
with your centre numberLM8262131542 to the address of Varughese.  In that i
ordered Nova canister with lid (2L) 5 quantity. But I received only one
glass jar with lid  other four jar only no lid. This i informed with Mr.Ali
mohmed supervisor in your center. Please do the needful ASAP.
Thankyou.
Varughese.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2603647